## ruby-tinder 1.9.4

=== debian/changelog ===
ruby-tinder (1.9.4-1) unstable; urgency=low

  * Initial release (Closes: #739724)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 25 Feb 2014 19:51:54 +0100
