=== debian/control ===
Source: ruby-tinder
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.6.1~),
               ruby-rspec,
               ruby-eventmachine,
               ruby-fakeweb,
               ruby-faraday-middleware,
               ruby-hashie,
               ruby-json,
               ruby-mime-types,
               ruby-multi-json,
               ruby-twitter-stream
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-tinder.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-tinder.git;a=summary
Homepage: https://github.com/collectiveidea/tinder
XS-Ruby-Versions: all

Package: ruby-tinder
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-eventmachine,
         ruby-faraday-middleware,
         ruby-hashie,
         ruby-json,
         ruby-mime-types,
         ruby-multi-json,
         ruby-twitter-stream,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby wrapper for the Campfire API
 This package contains a library for interfacing with Campfire, a chat
 application from 37Signals. The library allows you to manage, speak and listen
 in chat rooms. Campfire is a web-based group chat tool.
