## ruby-tinder 1.10.0

=== debian/changelog ===
ruby-tinder (1.10.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.10.0
    + add support for Faraday 0.9.0 (Closes: #747748)
  * Add a version dependency on ruby-faraday-middleware to ensure version 0.9
    or newer is used.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 26 Aug 2014 16:03:55 +0200
