=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ruby-rspec,
                ruby-eventmachine,
                ruby-fakeweb,
-               ruby-faraday-middleware,
+               ruby-faraday-middleware (>= 0.9~),
                ruby-hashie,
                ruby-json,
                ruby-mime-types,
@@ -25,7 +25,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-eventmachine,
-         ruby-faraday-middleware,
+         ruby-faraday-middleware (>= 0.9~),
          ruby-hashie,
          ruby-json,
          ruby-mime-types,
