## ruby-tinder 1.10.1

=== debian/changelog ===
ruby-tinder (1.10.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release (fixed hashie requirement)
  * Check gemspec dependencies during build
  * Refresh packaging with dh-make-ruby -w
  * Add ruby-fakeweb to build deps

 -- Pirate Praveen <praveen@debian.org>  Tue, 08 Dec 2015 21:20:28 +0530
