=== debian/control ===
Source: ruby-tinder
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-eventmachine (>= 1.0),
               ruby-faraday (>= 0.9.0),
               ruby-faraday-middleware (>= 0.9),
               ruby-hashie (>= 1.0),
               ruby-json (>= 1.8.0),
               ruby-mime-types,
               ruby-multi-json (>= 1.7),
               ruby-rspec,
               ruby-twitter-stream (>= 0.1),
               ruby-fakeweb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-tinder.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-tinder.git
Homepage: http://github.com/collectiveidea/tinder
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-tinder
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-eventmachine (>= 1.0),
         ruby-faraday (>= 0.9.0),
         ruby-faraday-middleware (>= 0.9),
         ruby-hashie (>= 1.0),
         ruby-json (>= 1.8.0),
         ruby-mime-types,
         ruby-multi-json (>= 1.7),
         ruby-twitter-stream (>= 0.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby wrapper for the Campfire API
 This package contains a library for interfacing with Campfire, a chat
 application from 37Signals. The library allows you to manage, speak and
 listen  in chat rooms. Campfire is a web-based group chat tool.
